#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Fri Dec 11 13:39:44 EST 2015
CppUnit=CppUnit
CppUnit\ is\ a\ unit\ testing\ framework\ for\ the\ C++\ programming\ language.=CppUnit è una struttura di test unità per il linguaggio di programmazione C++.
CppUnit\ Report=Report CppUnit
Exclude\ Patterns=Escludi pattern
Include\ Patterns=Includi pattern
Patterns\ for\ excluded\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ excluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Pattern per i file esclusi dal report, uno per riga. I file che corrispondono a questi pattern sono incondizionatamente esclusi dal report. I pattern possono includere ?, * o **.
Patterns\ for\ including\ CppUnit\ XML\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Pattern per l'inclusione di XML CppUnit nel report, uno per riga. I pattern possono includere ?, * o **.
Please\ specify\ the\ Base\ Directory=Specificare la directory di base
Publish\ CppUnit\ results\ as\ a\ Report=Pubblica risultati CppUnit come report
Quality=Qualità
Report\ Name=Nome report
Source\ Directory=Directory di origine
The\ name\ for\ this\ report=Il nome di questo report
Unit\ Testing=Test di unità
